uuid: fb4704d9-b64a-4b67-8cfe-b7252ac77f09
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: group_member_grid_image_364_248
label: 'Group member grid image (364*248)'
effects:
  be3b8e0c-bdde-48fc-94f0-a1351c5ca43a:
    uuid: be3b8e0c-bdde-48fc-94f0-a1351c5ca43a
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 364
      height: 248
      crop_type: focal_point
